<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_202b94991885456ea49ee053cf10e1f6 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_202b94991885456ea49ee053cf10e1f6" ></div>
        
</body>
<script>    
    
            var map_202b94991885456ea49ee053cf10e1f6 = L.map(
                "map_202b94991885456ea49ee053cf10e1f6",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_f5dc73c9bca7464799dee8219f535ef6 = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_202b94991885456ea49ee053cf10e1f6);
        
    
            var feature_group_2f0ca495053146849a835cf8937e97ce = L.featureGroup(
                {}
            ).addTo(map_202b94991885456ea49ee053cf10e1f6);
        
    
        function geo_json_30f6a74fe5ec48168836dc08f5b661c9_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_30f6a74fe5ec48168836dc08f5b661c9_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_30f6a74fe5ec48168836dc08f5b661c9 = L.geoJson(null, {
                onEachFeature: geo_json_30f6a74fe5ec48168836dc08f5b661c9_onEachFeature,
            
                style: geo_json_30f6a74fe5ec48168836dc08f5b661c9_styler,
        });

        function geo_json_30f6a74fe5ec48168836dc08f5b661c9_add (data) {
            geo_json_30f6a74fe5ec48168836dc08f5b661c9
                .addData(data)
                .addTo(feature_group_2f0ca495053146849a835cf8937e97ce);
        }
            geo_json_30f6a74fe5ec48168836dc08f5b661c9_add({"bbox": [-3.666856199003632, 40.37603363758146, -3.652854283447511, 40.39471999146806], "features": [{"bbox": [-3.666856199003632, 40.37603363758146, -3.652854283447511, 40.39471999146806], "geometry": {"coordinates": [[[-3.654084069580158, 40.391567642048116], [-3.653608435472778, 40.39152552927658], [-3.653595712734258, 40.39122354419475], [-3.653526926859876, 40.39086769524902], [-3.653215184764635, 40.390070007341436], [-3.65297222236119, 40.38942232801617], [-3.652924142226432, 40.38930308478671], [-3.652960927843383, 40.388294353273274], [-3.652983599659114, 40.38793724859414], [-3.653026807469173, 40.38742526054045], [-3.653023121378681, 40.38729734308364], [-3.653050110553665, 40.38697255663313], [-3.65308386725374, 40.386851995353325], [-3.653109043594943, 40.38658474223473], [-3.653082243905218, 40.38651437933538], [-3.653110654102632, 40.38569884082145], [-3.653102623074147, 40.38493079681005], [-3.653100923078881, 40.384163185414074], [-3.653098157640752, 40.38396224386602], [-3.653071620751219, 40.38360791234133], [-3.653014945847619, 40.38309231674852], [-3.65295136615315, 40.3822824594483], [-3.652880940385928, 40.381750508691034], [-3.652885926611261, 40.381528721248614], [-3.652885498174983, 40.38144407404928], [-3.652883563633678, 40.381424291951724], [-3.65289259605333, 40.379843664063024], [-3.652893227474763, 40.37945755685532], [-3.652892658418201, 40.378948310792985], [-3.652901475133416, 40.378405786072264], [-3.652885210257366, 40.37819992948385], [-3.652854283447511, 40.37787491998762], [-3.652870468621951, 40.37771984475838], [-3.652917804341141, 40.37753954830191], [-3.652988296530113, 40.37737480594303], [-3.653120510652229, 40.37714119160587], [-3.653201257709869, 40.37703451802644], [-3.653306227291135, 40.37692815800614], [-3.653492775722608, 40.37676475965006], [-3.653727728842617, 40.37662469126244], [-3.653935715960266, 40.376534505226246], [-3.654113220670766, 40.37648378000847], [-3.654206042709119, 40.376468750257786], [-3.65437076963926, 40.376457385699965], [-3.65439092962452, 40.37603363758146], [-3.654852468483839, 40.376056365800636], [-3.655792424489075, 40.37612967989925], [-3.656086508218226, 40.3761623365721], [-3.656650283651582, 40.37623527275622], [-3.657259158002737, 40.37633167088623], [-3.658132239264374, 40.37649270743309], [-3.65850680569851, 40.376577323939756], [-3.658794689043435, 40.37664309050312], [-3.659314416059987, 40.37677664370995], [-3.659945908086402, 40.376956674492256], [-3.660431340970589, 40.37711242763742], [-3.660996324491044, 40.377308904732466], [-3.661578670158384, 40.377527748461745], [-3.661932642357636, 40.37767487779255], [-3.662357965843592, 40.37785780501192], [-3.662906360073028, 40.37810928730171], [-3.663340989209395, 40.37832522098387], [-3.663848751056267, 40.3785925356198], [-3.664301694145561, 40.378844568150015], [-3.664580766864313, 40.379009597227395], [-3.664962522334693, 40.37924205401649], [-3.665205607091025, 40.379397306405195], [-3.665419203477763, 40.37954148459059], [-3.665650157230775, 40.37969921126823], [-3.665956287330271, 40.379917126880024], [-3.666183377367283, 40.38009137040856], [-3.666416833062672, 40.380263522722075], [-3.666856199003632, 40.38062874174827], [-3.666575636353285, 40.38082535247795], [-3.665536744285816, 40.38162035398279], [-3.66469521287844, 40.38226618319085], [-3.664164958833659, 40.382671126163864], [-3.664061948429412, 40.382568248156694], [-3.663922506305996, 40.38245884041552], [-3.66378973644788, 40.382631865758064], [-3.66343463803331, 40.383146350559464], [-3.663497838709892, 40.38332835028223], [-3.663551044855799, 40.383535110283084], [-3.663615884939917, 40.383803660006485], [-3.663683926687594, 40.38408747074681], [-3.66372946697257, 40.384266886954535], [-3.663788730447224, 40.384526477466295], [-3.663809628804838, 40.38463190816764], [-3.663807894862197, 40.384697702599254], [-3.663887406023768, 40.38507315099726], [-3.66395062001384, 40.385484161726524], [-3.663958353075017, 40.38564898390403], [-3.664045025697756, 40.386108022501034], [-3.664143429397864, 40.38655698450768], [-3.664168579266585, 40.386762869188196], [-3.664153664656608, 40.38690691126997], [-3.664168704691005, 40.38699752851019], [-3.664200220170116, 40.387214529871805], [-3.66422842822188, 40.387316711219775], [-3.664288397922492, 40.38769806426], [-3.664352659613046, 40.38798136458098], [-3.664411098404301, 40.388237968313476], [-3.664492854340063, 40.388548519630284], [-3.664589874835954, 40.388913614308144], [-3.664643675872918, 40.38905303618122], [-3.664746719268774, 40.38932352758744], [-3.664796319471725, 40.38945744194229], [-3.664896228094003, 40.389733726046515], [-3.665090476794893, 40.39031045233646], [-3.664873678711711, 40.39068756753215], [-3.66470089372994, 40.390974410440705], [-3.664540244432063, 40.39124698500584], [-3.664424800664479, 40.39145092958722], [-3.664335379564184, 40.3916412379327], [-3.664270790035854, 40.39180218706954], [-3.664159590623238, 40.3920785310837], [-3.664021949015849, 40.39245914490482], [-3.663835102209341, 40.39295507812198], [-3.663807130983827, 40.393027194310946], [-3.663795796471414, 40.3930632506974], [-3.663780376157173, 40.393119997391906], [-3.663744248253716, 40.39317982694111], [-3.663637662342623, 40.3933096380828], [-3.663555846244006, 40.393401297631335], [-3.662383483768082, 40.39471999146806], [-3.661932411998734, 40.39448204444488], [-3.661116060818461, 40.394052431587895], [-3.660474329152854, 40.39371423990614], [-3.660030029959332, 40.39348502696683], [-3.659896611665905, 40.3934113643385], [-3.659498169081303, 40.39319841931249], [-3.658786417025756, 40.39282399554767], [-3.658237038639701, 40.39252819346114], [-3.657385431203477, 40.392086205037174], [-3.657208835197144, 40.39198952325652], [-3.657087671375681, 40.39193468878587], [-3.656963103566386, 40.391883594283144], [-3.656817792689919, 40.39183917609306], [-3.656702881929313, 40.39181424292099], [-3.656516961600638, 40.3917909560745], [-3.656005949123202, 40.391742369283655], [-3.655412041208733, 40.39168956538598], [-3.655258374558299, 40.39167397665297], [-3.654377286887553, 40.39159400136998], [-3.654084069580158, 40.391567642048116]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_63c638a0352549ed9ce3af18aff2f6e8 = L.featureGroup(
                {}
            ).addTo(map_202b94991885456ea49ee053cf10e1f6);
        
    
            var circle_marker_bac81abbdd74456cadedae43b5315c83 = L.circleMarker(
                [40.39140716764088, -3.6579888058994716],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_63c638a0352549ed9ce3af18aff2f6e8);
        
    
        var popup_ee3a9edc6baa45f89b661dceafc377c3 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_68d49e0ee1be4356a459b46fcf714e03 = $(`<div id="html_68d49e0ee1be4356a459b46fcf714e03" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4216203VK4741E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PALOMERAS BAJAS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>264</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>3</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4216203&rc2=VK4741E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4216203VK4741E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_ee3a9edc6baa45f89b661dceafc377c3.setContent(html_68d49e0ee1be4356a459b46fcf714e03);
        

        circle_marker_bac81abbdd74456cadedae43b5315c83.bindPopup(popup_ee3a9edc6baa45f89b661dceafc377c3)
        ;

        
    
    
            var layer_control_9c198cec8cb440749e5927d067e66f7c = {
                base_layers : {
                    "cartodbpositron" : tile_layer_f5dc73c9bca7464799dee8219f535ef6,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_2f0ca495053146849a835cf8937e97ce,
                    "Inmuebles" : feature_group_63c638a0352549ed9ce3af18aff2f6e8,
                },
            };
            L.control.layers(
                layer_control_9c198cec8cb440749e5927d067e66f7c.base_layers,
                layer_control_9c198cec8cb440749e5927d067e66f7c.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_202b94991885456ea49ee053cf10e1f6);
        
</script>